Wireshark Versions Prior to 1.8.2 Multiple Security Vulnerabilities

Wireshark is prone to multiple security vulnerabilities.

An attacker can exploit these issues to execute arbitrary code in the context of the application, to crash the affected application, or to consume excessive CPU resources.


 

Privacy Statement
Copyright 2010, SecurityFocus